Bug 1461879 - add warning message within webgui to alert when a UID is already in use
add warning message within webgui to alert when a UID is already in use
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: ipa (Show other bugs)
6.9
All Linux
medium Severity medium
: rc
: ---
Assigned To: IPA Maintainers
ipa-qe
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-15 10:02 EDT by Striker Leggette
Modified: 2017-06-16 09:55 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
: 1466797 (view as bug list)
Environment:
Last Closed: 2017-06-16 09:55:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
striker: needinfo-


Attachments (Terms of Use)

  None (edit)
Description Striker Leggette 2017-06-15 10:02:08 EDT
[+] Description of problem:
 - Currently, IPA does not disallow changing a user's UID or GID to the same number of another user.  However, it would be beneficial to have a dialog message pop up when doing this so that the administrator knows the UID number is in use.
Comment 2 Chris Williams 2017-06-16 09:55:33 EDT
Red Hat Enterprise Linux 6 transitioned to the Production 3 Phase on May 10, 2017.  During the Production 3 Phase, Critical impact Security Advisories (RHSAs) and selected Urgent Priority Bug Fix Advisories (RHBAs) may be released as they become available.
 
The official life cycle policy can be reviewed here:
 
http://redhat.com/rhel/lifecycle
 
This issue does not appear to meet the inclusion criteria for the Production Phase 3 and will be marked as CLOSED/WONTFIX. If this remains a critical requirement, please contact Red Hat Customer Support to request a re-evaluation of the issue, citing a clear business justification.  Red Hat Customer Support can be contacted via the Red Hat Customer Portal at the following URL:
 
https://access.redhat.com

Note You need to log in before you can comment on or make changes to this bug.